import { listLibraries } from '$lib/api/library.remote.js';

export const load = async ({ depends, locals }) => {
	depends('app:libraries');

	return {
		libraries: await listLibraries({ pageSize: 100 }),
		theme: locals.theme,
		user: locals.user
	};
};
